GIT-RENAME-REMOTE(1)

NAME
git-rename-remote - Rename a remote

SYNOPSIS
git-rename-remote <old-remote-name> <new-remote-name>

DESCRIPTION
Rename a git remote regardless of name conflict, and then list current git remotes

OPTIONS
<old-remote-name>

The name of the remote you want to rename.

<new-remote-name>

The new name of the remote.

EXAMPLES
$ git remote -v
origin	git@myserver.com:myuser/foo.git (fetch)
origin	git@myserver.com:myuser/foo.git (push)
upstream	git@myserver.com:myuser/bar.git (fetch)
upstream	git@myserver.com:myuser/bar.git (push)
$ git-rename-remote upstream origin
origin	git@myserver.com:myuser/bar.git (fetch)
origin	git@myserver.com:myuser/bar.git (push)

AUTHOR
Written by timfeirg <kkcocogogo@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>